×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Problem bei Beitragänderung

More
9 years 7 months ago #1 by Webstyler
Ich benutze die aktuelle Version 1.6.5 auf Jommla 1.7

Erstellen kann ich Beiträge normal, aber wenn ich sie editiere werden sie ohne Absätze angezeigt und beim speichern auch so übernommen.

Beispiel:

1. Original:

Dieses ist ein Test Text
Gruss
Webstyler

2. Bei Editieren:

Dieses ist ein Test Text Gruss Webstyler


sieht es dann so aus, habe es auch mit einem Standardtemplate versucht und auch mal auch alle ditoren deaktiviert bzw gelöscht.

Alles bracht kein Erfolg

Vielelicht könnt ihr mir ja helfen

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #2 by rich
Wenn der Editor nicht richtig arbeitet, handelt es sich zumeist um einen Scriptkonflikt. Es kann das verwendete Joomla Template sein, aber auch irgendwelche Erweiterung. Um den Fehler zu finden, solltest du mit den Joomla und Kunena Standardtemplates, sowie mit deaktivierten zusätzlichen Erweiterungen die Fehlersuche beginnen. Wenn der Fehler weg ist, alles einzeln wieder dazu schalten, bis der "Schuldige" gefunden ist.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #3 by Webstyler
Die Templates kann ich ausschließend da ich das gleiche Prob bei den Standards templates habe ich werde einfach mal alle editoren die zusätzlich installiert habe deinstallieren und gucken, oder reicht es sie zu deaktivieren im system.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #4 by Webstyler
Ich habe den Fehler gefundne es ist das Template , dabei handelt es sich um das Template zt Kaupi da muss ich wohl mit zootemplate sprechen

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #5 by rich

da muss ich wohl mit zootemplate sprechen

Ja, oft ist das Problem schon bekannt und sie bieten eine Lösung oder ein Update an.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #6 by Webstyler
Das Problem ist das Plugin ZT_Tools , Support arbeitet an der behebung des Fehlers

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.061 seconds